### Method

# Gtk Text set_extra_menu

#### Declaration [src]

    void
    gtk_text_set_extra_menu (
      GtkText* self,
      GMenuModel* model
    )

#### Description [src]

Sets a menu model to add to the context menu of the text widget.

Sets property | `Gtk.Text:extra-menu`

#### Parameters

`model`

  Type: `GMenuModel`

  A menu model.

  The argument can be `NULL`.
  The data is owned by the caller of the method.